body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
  background-color:#828E82;
}

.movie {
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #3A606E;
}

img {
  max-width: 50%;
  height: auto;
}

h2 {
  text-align: center;
}

.imgmovie {
  width: 300px;
  height: 444;
}